if (etat_arenepiques == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> Here ! A good young man on")
chat.print("spikes !")
etat_arenepiques=3;
}

if (etat_arenepiques == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> It prickles doesn't it ?!")
etat_arenepiques=2;
}

if (etat_arenepiques < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> AHAHA ! Look how this idiot is")
chat.print("throwing himself on the spikes !")
etat_arenepiques=1;
}

if (etat_arenepiques == 3)
{
chat.print("")
etat_arenepiques=0;
}
